
/**
 * This needs to be put in the master css
 */
 
body.show-the-walking-dead #header-promo{
	background: #000 url('../img/header_promo_bg.png') no-repeat center bottom;
}

body.show-the-walking-dead #body-b {
		background: #000 url('../img/TWD-HP-S5A-HDR-VB-R-5.png') no-repeat center -14px!important;
}

body.show-the-walking-dead #body-c{
	background: none;
}
body.show-the-walking-dead #body-f{
	color: #fff;
}
/**
 * Subheader styles
 */
 
 
body.show-the-walking-dead #subheader {
	/* background: url(https://media.amctv.com/assets/show-the-walking-dead/img/walking-dead-subheader_900x135.png) no-repeat 0 0; */
	padding-top: 159px;
}

body.show-the-walking-dead #header {
	background: none;
}
body.show-the-walking-dead #subheader-home-link {
	height: 120px; width: 320px;
	left: 2px; 
}

body.show-the-walking-dead #subheader-title .accessibility{
	font-size: 24px; font-weight:normal;
	font-family: Arial, Helvetica;
	text-align: left;
	top: 2px; left: 126px;
	display:block;
	width: 368px;
	color: #fff;
}

body.show-the-walking-dead #subheader .additional-info{
	width: 368px; text-align: right;
	top: 135px; left: 0px;
	/*background: url('https://media.amctv.com/assets/show-amc-buttons/watch_now_arrow_white.png') center right no-repeat; */
	background: none;
	font-size:14px;
	display:none;
}

body.show-the-walking-dead #subheader .additional-info:hover {
	text-decoration:none;
}
body.show-the-walking-dead #subheader .additional-info,
body.show-the-walking-dead #subheader .additional-info a{
	color: #311e00;
	font-family: Arial, Helvetica;
	font-weight: bold;
}

body.show-the-walking-dead .rb-header-touts-carousel{
	margin-bottom: 0px;
}

body.show-the-walking-dead .exclusives-onlne .cfct-mod-content{display: none;}

/*
 * The Walking Dead Anchor Styles
 */

/*
body.show-the-walking-dead {
	background: #000 url('https://media.amctv.com/assets/show-the-walking-dead/img/walking_dead_header_october_v8.jpg') no-repeat center 0;
}
*/

body.show-the-walking-dead a {
	color: #efff6a;
}

/* Navigation Rollover Background  */
body.show-the-walking-dead #nav-subheader{
  	background: #141107;
}

body.show-the-walking-dead #nav-subheader .current-menu-item a,
body.show-the-walking-dead #nav-subheader .current-menu-ancestor a,
body.show-the-walking-dead #nav-subheader .current-shows-ancestor.has-menu a,
body.single-videos #nav-subheader .video a,
body.showtype-episode #nav-subheader .episodes a,
body.showtype-character #nav-subheader .castcharacters a,
body.parent-post-slug-crew #nav-subheader .castcharacters a
{
	background: rgb(60, 54, 37, .9);
    background: rgba(60, 54, 37, .6);
}

body.show-the-walking-dead #nav-subheader a {
	color: #ffffff;
}


body.show-the-walking-dead #nav-subheader .has-menu.current-menu-item:hover a,
body.show-the-walking-dead #nav-subheader .has-menu.current-menu-ancestor:hover a,
body.single-videos #nav-subheader .has-menu.video a:hover,
body.showtype-episode #nav-subheader .has-menu.episodes a:hover,
body.showtype-character #nav-subheader .has-menu.castcharacters a:hover,
body.parent-post-slug-crew #nav-subheader .has-menu.castcharacters a:hover
{
    background: url('https://media.amctv.com/assets/show-amc-buttons/sprite-y.8bit.png') repeat-x 0 -1700px;
}

body.show-the-walking-dead #nav-subheader .has-menu.current-menu-item .sub-menu a,
body.show-the-walking-dead #nav-subheader .has-menu.current-menu-ancestor .sub-menu a,
body.single-videos #nav-subheader .has-menu.video .sub-menu a,
body.shows-slug-video #nav-subheader .has-menu.video .sub-menu a,
body.showtype-episode #nav-subheader .has-menu.episodes .sub-menu a,
body.showtype-character #nav-subheader .has-menu.castcharacters .sub-menu a,
body.parent-post-slug-crew #nav-subheader .has-menu.castcharacters .sub-menu a
{
    background: none;
    background-image: none;
}

body.show-the-walking-dead #nav-subheader .has-menu.current-menu-item .sub-menu a:hover,
body.single-videos #nav-subheader .has-menu.video .sub-menu a:hover, 
body.showtype-episode #nav-subheader .has-menu.episodes .sub-menu a:hover,
body.showtype-character #nav-subheader .has-menu.castcharacters .sub-menu a:hover,
body.parent-post-slug-crew #nav-subheader .has-menu.castcharacters .sub-menu a:hover
{
    background: #22201b;
    background-image: none;
}

body.show-the-walking-dead #nav-subheader .has-menu.current-menu-item .sub-menu .current-menu-item a,
body.show-the-walking-dead #nav-subheader .has-menu.current-menu-ancestor .sub-menu .current-menu-item a,
body.showtype-episode #nav-subheader .has-menu.episodes .sub-menu .current-menu-item a,
body.showtype-character #nav-subheader .has-menu.castcharacters .sub-menu .current-menu-item a,
body.parent-post-slug-crew #nav-subheader .has-menu.castcharacters .sub-menu .current-menu-item a
{
    background: #403822;
    background-image: none;
}

body.single-shows #nav-subheader-container .nav-nested-dropdowns li.has-menu:hover a.lv1,
body.single-videos #nav-subheader-container .nav-nested-dropdowns li.has-menu:hover a.lv1
{
    background: url(/wp-content/themes/amc/assets/master/img/sprite-y.8bit.png) repeat-x 0 -1700px;
    color: white;
    z-index: 89;
}

body.show-the-walking-dead #nav-subheader .sub-menu li a {
	color: #EFFF6A;
}
body.show-the-walking-dead #nav-subheader .sub-menu li a:hover {
	color: #fff;
}


body.show-the-walking-dead .entry-title a {
	color: #EFFF6A;
}

/**
 * Tabs for Episode Page
 */
body.show-the-walking-dead .cfct-mod-title{
	padding: 10px 0 0 0;
}
body.show-the-walking-dead .cast-character-header{
	font-size:18px;
	font-weight: bold;
	color: #615024;
}

body.show-the-walking-dead .episode-title{
	color: #efff6a;
} 


body.show-the-walking-dead #page-tabs .tabs-nav, 
body.show-the-walking-dead .tabs .tabs-nav {
    border-color: #a4a168 !important;
    height: 32px;
}


body.show-the-walking-dead .tabs .nav .ui-tabs-selected a {
	border-color: #a4a168;
	border-bottom-color: #000;
}

body.show-the-walking-dead .media-gallery {
    padding-top:20px;
}
body.show-the-walking-dead .tabs .episode-detail {
	background: #FDF4DD;
	color: #322911;
	padding: 19px 20px 1px;
}
body.show-the-walking-dead .tabs .episode-detail a {
	color: #636901;
	text-decoration: underline;
}
body.show-the-walking-dead .tabs .nav .ui-tabs-selected a.tab-to-episode-detail,
body.show-the-walking-dead .tabs .nav .ui-tabs-selected a.tab-to-episode-cast-crew
 {
	color: #040404;
	background: #fdf4dd;
	border-bottom-color: #fdf4dd;
}
body.show-the-walking-dead .picker .nav .has-menu a{
	color: #EFFF6A;
}
body.show-the-walking-dead .tabs-our-blogs .panel{
	border: none;
}

body.show-the-walking-dead .pager .prev, 
body.show-the-walking-dead .pager .prev:hover{
	background: url('https://media.amctv.com/assets/show-amc-buttons/walking-dead-arrow-left.png') top left no-repeat;
}

body.show-the-walking-dead .pager .next, 
body.show-the-walking-dead .pager .next:hover{
	background: url('https://media.amctv.com/assets/show-amc-buttons/walking-dead-arrow-right.png') top left no-repeat;
}

body.show-the-walking-dead .caption .title p{
	color: #fff;
	font-family: Arial, Helvetica;
}
body.show-the-walking-dead .caption .content p{
	color: #fff;
}
body.show-the-walking-dead .video-title{
	color: #fff;
}
body.show-the-walking-dead .character-content{
	color: #fff;
}
body.show-the-walking-dead .box-media-gallery-item a:hover .state-hover{
	border: 2px solid #dde444;
}

/* Custom whitespace between elements per comp. */
body.show-the-walking-dead .episode-detail {
	font-size: 15px;
	line-height: 20px;
}
body.show-the-walking-dead .episode-detail h1,
body.show-the-walking-dead .episode-detail h2,
body.show-the-walking-dead .episode-detail h3,
body.show-the-walking-dead .episode-detail h4,
body.show-the-walking-dead .episode-detail h5,
body.show-the-walking-dead .episode-detail h6,
body.show-the-walking-dead .episode-detail p,
body.show-the-walking-dead .episode-detail ul,
body.show-the-walking-dead .episode-detail ol,
body.show-the-walking-dead .episode-detail dl,
body.show-the-walking-dead .episode-detail blockquote,
body.show-the-walking-dead .episode-detail pre,
body.show-the-walking-dead .episode-detail table {
	margin-bottom: 18px;
}

body.show-the-walking-dead .featured-carousel li .carousel-item-media img {
	border-color: #fff;
}

body.show-the-walking-dead .video-playlist-container li {
	color: #b4b3b3;
}

body.show-the-walking-dead .character-title a {
}

body.show-the-walking-dead .box-character .content {
	color: #d0cfcf;
}

body.show-the-walking-dead .box-character .content a {
	color: #f4d078;
}

body.show-the-walking-dead .box-character .content .learn-more{
	color: #fcb815;
}



/* Widget - Entire Cast */
body.show-the-walking-dead .box-cast-member  a{
	color: #ffd292;
}

body.show-the-walking-dead .box-cast-member .current a {
	color: #f6f5ee;
}
body.show-the-walking-dead .box-cast-member .current span.imr {
	border-color: #f5feac;
}

body.show-the-walking-dead .box-character-detail .box-character-content {
		color: #fff;
}

body.show-the-walking-dead .box-cast-member .title {
	color: #efff6a;
}


body.show-the-walking-dead .box-episode-sneak-peak .title,
body.show-the-walking-dead .box-episode-sneak-peak a {
	color: #fdb914;
}

body.show-the-walking-dead .box-tout-sneak-peek .title,
body.show-the-walking-dead .box-tout-sneak-peek a {
	color: #fdb914;
}


body.show-the-walking-dead .box-topics .content {
	background-color: #1b1b1a;
}

body.show-the-walking-dead .programming-next-episode-title {
	color: #b5b3b3;
}
body.show-the-walking-dead .programming-next-episode-title span,
body.show-the-walking-dead .echo-item-data .echo-item-body span,
body.show-the-walking-dead .echo-item-subwrapper .echo-item-frame .echo-item-authorName a{
	color: #fff;
}
body.show-the-walking-dead .box-programming-next-episode .content p {
	color: #bcbbbb;
}

/* Suggested Videos */

body.show-the-walking-dead .box .title, 
body.show-the-walking-dead .widget .widget-title {
	color:#fff;	
}
	
body.show-the-walking-dead .suggested-videos .more {
	color: #ffd292;
}
body.show-the-walking-dead .box-tout-suggested-video .title a {
	color: #fff;
}
body.show-the-walking-dead .box-tout-suggested-video .content p {
	color: #bcbbbb;
}

body.show-the-walking-dead .entry-teaser .blog-title {
    width: 200px;
	margin-left:300px;
	display: none;
}

body.show-the-walking-dead .entry-teaser .blog-title  a {

    width: 167px; height: 16px;
    display:block;
}


body.show-the-walking-dead .tabs-our-blogs .panel .links-supplemental-list {
	color:#EFFF6A;
}


/* Tout Buttons */

body.show-the-walking-dead .box-tout .call-to-action{
	margin: 5px 12px 5px 12px;
}

body.show-the-walking-dead .box-tout .btn{
	background: url('https://media.amctv.com/buttons/show-walking-dead-button-right.png') top right no-repeat;
	height: 40px;
	display: block;
	padding: 0 12px 0 0;
}

body.show-the-walking-dead .box-tout .btn span{
	background: url('https://media.amctv.com/buttons/show-walking-dead-button-left-extended.png') top left no-repeat;
	display: block;
	padding: 10px 7px 6px 20px;
}

body.show-the-walking-dead .box-tout .btn a{
	color: #fff;
}

body.show-the-walking-dead .imr-our-blogs {
background-image:url("../img/latest-news-TWD.png");
height:21px;
width:150px;
}

body.show-the-walking-dead .box-talk{
	background: #111111;
}
body.show-the-walking-dead .box-talk .call-to-action{
	color: #EFFF6A;
}
body.show-the-walking-dead #social-talk{display: none;}
body.show-the-walking-dead .rb-social-sidebar-outer #social-talk #social-talk-content .talk-article .talk-title,
body.show-the-walking-dead .rb-social-sidebar-outer #social-talk #social-talk-content .talk-article .talk-replies{
	color: #fff;
}
body.show-the-walking-dead .rb-social-sidebar-outer #social-talk .talk-link-out{
	color: #EFFF6A;
}
body.show-the-walking-dead .rb-social-sidebar-outer #social-talk .talk-link-out{
	padding-left: 10px;
}

/* Echo River - Default Styling */

body.show-the-walking-dead .rb-social-widget {
	background: #111111;
	margin-bottom: 0px;
}
body.show-the-walking-dead .rb-social-widget .box-echo-river{
	margin: 0;
}
body.show-the-walking-dead .rb-social-widget a {
	color: #EFFF6A;
}
body.show-the-walking-dead .rb-social-widget .title {
	/*background: url("https://media.amctv.com/assets/show-the-walking-dead/img/walking-dead-talk-header_v2.png") top left no-repeat;*/
	color: #fff !important;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	/*padding: 8px 0 21px 71px;*/
	white-space: nowrap;
	margin: 0;
}
body.show-the-walking-dead .rb-social-widget .content {
	color: #fff;
	margin: 0;
}
body.show-the-walking-dead .rb-social-widget .echo-stream-container{
	padding: 0 10px;
}
body.show-the-walking-dead .rb-social-widget .echo-stream-header{
	margin: 5px 0;
}
body.show-the-walking-dead .rb-social-widget .echo-item-content .echo-item-authorName{
	color: #fff;
}
body.show-the-walking-dead .rb-social-widget .echo-item-content .echo-item-data,
body.show-the-walking-dead .rb-social-widget .echo-item-content .echo-item-data span,
body.show-the-walking-dead .rb-social-widget .echo-item-content .echo-secondaryColor,
body.show-the-walking-dead .panel .echo-item-authorName a{
	color: #fff;
}
body.show-the-walking-dead .rb-social-widget .echo-item-content .echo-item-data a,
body.show-the-walking-dead .rb-social-widget .echo-item-content .echo-secondaryColor a,
body.show-the-walking-dead .panel .echo2-wrapper a{
	color: #EFFF6A;
}
body.show-the-walking-dead .rb-social-widget .echo-item-content .echo-secondaryColor .echo-item-controls a{
	color: #EFFF6A;
}
body.show-the-walking-dead .rb-social-widget .echo-item-content .echo-secondaryColor .echo-item-controls a:hover{
	text-decoration: underline;
}
body.show-the-walking-dead .echo-item-date{
	color: #999;
}
body.show-the-walking-dead .echo-item-container-child .echo-item-subcontainer .echo-item-authorName,
body.show-the-walking-dead .echo-item-container-child .echo-item-subcontainer .echo-primaryColor span,
body.show-the-walking-dead .echo-item-container-child .echo-item-subcontainer .echo-item-likes span,
body.show-the-walking-dead .echo-item-container-child .echo-item-subcontainer .echo-primaryColor a,
body.show-the-walking-dead .echo-item-container-child .echo-submit-userInfoWrapper .echo-submit-forcedLoginUserInfoMessage{
	color: #fff !important;
}
body.show-the-walking-dead .rb-social-links{
	background: #000;
}
body.show-the-walking-dead .rb-social-links #social-links{
	background: #000;
	padding: 10px;
}
body.show-the-walking-dead .rb-social-links #social-links a{
	color: #EFFF6A;
}

body.show-the-walking-dead #home-title-tw,
body.show-the-walking-dead #home-section-tw{
	background: #111111;
	margin: 0;
	display: none;
}
body.show-the-walking-dead #home-title-tw{
	padding: 10px 10px 0 10px;
	width: 310px;
}
body.show-the-walking-dead #home-section-tw{
	width: 320px;
}
body.show-the-walking-dead .container .popular-on-twitter div{
	border-bottom: 1px solid #2a2a2a;
	padding:6px 0;
	margin: 0 10px;
}
body.show-the-walking-dead .home-section a .text{
	color: #EFFF6A;
}
body.show-the-walking-dead .home-section a .pot-tweets{
	color: #838383;
}
body.show-the-walking-dead #social-links{
	margin: 0 0 25px 0;
	border: none;
	padding: 0px;
	width: 300px;
}
body.show-the-walking-dead #social-links a.twbg{
	background: url("../img/twd_twitter_link.png") no-repeat top left;
	height: 20px;
	width: 304px;
	display: block;
	text-indent: -10000px;
}

body.show-the-walking-dead #social-links a.fbbg{
	background: url("../img/twd_fb_link.png") no-repeat top left;
	height: 20px;
	width: 304px;
	display: block;
	text-indent: -10000px;
	padding-bottom: 10px;
}


/*IMR Episode Exclusives and Season Exclusives*/
body.show-the-walking-dead .cfct-row-abc h2.cfct-mod-title,
body.show-the-walking-dead .exclusives-online h2.cfct-mod-title {
    background: url('../img/more-extras-TWD.png') no-repeat scroll left top transparent;
    display: block;
    height: 21px;
    text-indent: -5000px;
    width: 198px;
}

body.show-the-walking-dead .season-exclusives h2.cfct-mod-title {
	background:url("../img/more-extras-TWD.png") no-repeat scroll left top transparent;
	display: block;
    height: 21px;
    text-indent: -5000px;
    width: 226px;
}
body.show-the-walking-dead .panel .echo-item-controls a{
	color: #EFFF6A;
}
body.show-the-walking-dead .panel .echo-item-controls a:hover{
	text-decoration: underline;
}
body.show-the-walking-dead .echo-item-controls .echo-clickable{
	color: #EFFF6A;
}
body.show-the-walking-dead .echo-item-controls .echo-clickable:hover {
	text-decoration:underline;
}





/** Newsletter Widget */
body.show-the-walking-dead .newsletter-widget-module .header { text-indent:-9999px; background:url("../img/twd_dead_alert_img.png") no-repeat scroll top left transparent; height:31px; padding-bottom:8px; }
body.show-the-walking-dead .newsletter-widget-module-complete .header { text-indent:-9999px; background:url("../img/newsletter/twd_newsletter-widget-confirmation.png") no-repeat scroll top left transparent; height:21px; padding-bottom:8px; }
body.show-the-walking-dead .newsletter-widget-module .submit-button {  background:url("../img/twd_btn_submit.png") no-repeat scroll top left transparent; width:64px; height:26px; line-height:1000px; overflow:hidden; font-size:0; }
body.show-the-walking-dead .newsletter-widget-module .submit-button:hover { cursor:pointer; }



body.show-the-walking-dead .newsletter-full-widget-module { background-color:#000; }
body.show-the-walking-dead .newsletter-full-widget-module div.header { background:transparent url(../img/twd_dead_alert_img.png) left top no-repeat; width:251px; height:31px; }
body.show-the-walking-dead .newsletter-full-widget-module .watch-title { color:#FFF; }
body.show-the-walking-dead .newsletter-full-widget-module b.title { color:#FFF; }
body.show-the-walking-dead .newsletter-full-widget-module ul li { color:#FFF; }
body.show-the-walking-dead .newsletter-full-widget-module .submit-button {  background:url("../img/twd_btn_submit.png") no-repeat scroll top left transparent; width:62px; height:25px; }
body.show-the-walking-dead .newsletter-full-widget-module-complete .description1 { color:#D00E02; }
body.show-the-walking-dead .newsletter-full-widget-module-complete .description2 { color:#FFF; }

body.show-the-walking-dead #home-title-fb a{
	background: url(../img/social-facebook-the-walking-dead.png) top left no-repeat;
	height: 19px;
	width: 301px;
	text-indent: -10000px;
	display: block;
}

body.show-the-walking-dead .box-talk .title{
	background: url("../img/show-the-walking-dead-talk-header-v6.png") top left no-repeat;
	padding: 6px 0 21px 71px;
}


/* 2013 Comic-Con Styles 

body.shows-slug-the-walking-dead #header-promo,
body.shows-slug-comic-con-2013-map-schedule #header-promo{
	background: #000;
}

body.shows-slug-the-walking-dead #body-b,
body.shows-slug-comic-con-2013-map-schedule #body-b{
	background: #000 url('http://media.amctv.com/assets/show-the-walking-dead/img/twd-comic-con-fullbg-2013.jpg') no-repeat center -120px;
}

body.shows-slug-the-walking-dead #subheader,
body.shows-slug-comic-con-2013-map-schedule #subheader{
	padding-top: 130px;
}

body.shows-slug-the-walking-dead #body-b #subheader-title h2,
body.shows-slug-the-walking-dead #body-b .additional-info,
body.shows-slug-comic-con-2013-map-schedule #body-b #subheader-title h2,
body.shows-slug-comic-con-2013-map-schedule #body-b .additional-info{
	display: none;
}

body.shows-slug-the-walking-dead .comic-con-html,
body.shows-slug-comic-con-2013-map-schedule .comic-con-html{
	margin-bottom: 0px;
	position: relative;
}

body.shows-slug-the-walking-dead .comic-con-html .cfct-mod-content,
body.shows-slug-comic-con-2013-map-schedule .cfct-html .cfct-mod-content{
	padding:0px;
}

body.shows-slug-the-walking-dead .comic-con-html .comic-con-container,
body.shows-slug-comic-con-2013-map-schedule .comic-con-html .comic-con-container{
	position: absolute;
	top: -125px;
	right: 0px;
	width: 560px;
	z-index: 30000;
}

body.shows-slug-the-walking-dead .comic-con-html .comic-con-text-container,
body.shows-slug-comic-con-2013-map-schedule .comic-con-html .comic-con-text-container{
	position: absolute;
	left: 7px;
	top: 3px;
	font-family: Arial, serif;
	font-weight: bold;
	font-size: 21px;
	text-shadow: 1px 1px 3px #000;
}

body.shows-slug-the-walking-dead .comic-con-html .comic-con-map-container{
	position: absolute;
	top: 0px;
	right: 2px;
}

body.shows-slug-comic-con-2013-map-schedule .comic-con-html .comic-con-map-container{display: none;}

body.shows-slug-the-walking-dead .comic-con-html .comic-con-map-container a,
body.shows-slug-comic-con-2013-map-schedule .comic-con-html .comic-con-map-container a{
	display: block;
	cursor: pointer;
}

body.shows-slug-the-walking-dead .cfct-module-video-loop{
	background: none;
}

body.shows-slug-the-walking-dead #body-b #main #content,
body.shows-slug-the-walking-dead #body-b #main #content .cfct-build,
body.shows-slug-the-walking-dead #body-b #main #content .cfct-build .cfct-block,
body.shows-slug-comic-con-2013-map-schedule #body-b #main #content,
body.shows-slug-comic-con-2013-map-schedule #body-b #main #content .cfct-build,
body.shows-slug-comic-con-2013-map-schedule #body-b #main #content .cfct-build .cfct-block{
	overflow: visible;
}



 END 2013 Comic-Con Styles */

 /* Hero Tout colors */

body.show-the-walking-dead .hero-carousel-featured .content-container .btn{
	background-color: #EFFF6A;
}

body.show-the-walking-dead .hero-carousel-featured-container .content-container .content p a{
	color: #fff;
}

body.show-the-walking-dead .hero-carousel-featured-container .content-container .content p a:before{
	color: #EFFF6A;
}

body.show-the-walking-dead .amc-module-video-loop h2.title,
body.show-the-walking-dead .cfct-module-video-loop h2.title {
    background: transparent url('../img/video-extras-TWD.png') no-repeat 0 0; 
}


body.show-the-walking-dead .caption .content .tveLinkContainer{
	background: #efff6a;  /* IE6-9 */
}

